Bug 23459 - initscripts-5.53 breaks RH7 ypbind
initscripts-5.53 breaks RH7 ypbind
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ypbind (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 20:40 EST by Andrew Bartlett
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-06 02:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Bartlett 2001-01-05 20:40:18 EST
My box is RedHat 7.0, upgraded with some Rawhide components.

I upgraded initscripts to 5.53, fixing an unrelated problem (syslogd). 
This broke ypbind, which then needed to be upgraded (to 1.7-2).

Is it posible to reflect this in the package requirements?  (Probably not,
but I thought I would note it anyway).

In any case, I agree with removing unnecercery stuff out of /etc/rc.sysinit
into individual init scripts.
Comment 1 Andrew Bartlett 2001-01-06 02:19:18 EST
It also 'fixed' an interesting situation (see bug 23457) with syslog.
Comment 2 Bill Nottingham 2001-01-06 12:28:07 EST
Oops, initscripts really needs to conflict with the older
ypbind. Will be fixed in 5.54-1.

Note You need to log in before you can comment on or make changes to this bug.